/*

Theme Name: Jump Start Child Theme

Description: This is an example of a blank Jump Start child theme.

Author: Your name here

Template: jumpstart

*/



/* Your custom CSS here */

.green-play {
    background: url(assets/images/green-play.svg) center center no-repeat;
    background-size: 250px 250px;
    display: block;
    margin: 0 auto;
    opacity: 100%;
    text-indent: -9999px;
    width: 150px;
    height: 150px;
	}

.tb-icon-box .icon-box-title {
    font-size: 1.5rem;
    text-transform: none;
}

.tb-icon-box {
    font-size: 16px;
}

.panel {
  border:none;
}

.tb-toggle.panel-default .panel-title {
    color: #666;
    color: rgba(26,26,26,.7);
    padding: 25px;
  	font-weight:bold;
    font-size: 1.5rem;
  
}

.panel-body {
		padding: 15px;
    font-size: 1.2rem;
}

.tb-headline {
  	display: inline-block;
}

header#branding.trans-dark li:not(.highlight) > .menu-btn:hover {
    border-bottom: 1px solid white;
}


header#branding.light > li:not(.highlight) > .menu-btn:hover {
    border-bottom: 1px solid black;
}

.header-nav .tb-primary-menu > li:not(.highlight) > .menu-btn:hover {
    border-bottom: 1px solid black;
}

.header-nav .tb-primary-menu > li > .menu-btn {
    padding: 5px 0px;
	  margin-right: 15px;
	}

li.top-cart {
    display: none;
}

li.top-side-panel {
    display: none;
}

.tb-headline:after {
    content: "";
    display: block;
    width: 45px;
    height: 3px;
    background: #429c80;
    margin-top: 25px;
}

li.menu-item.level-1.menu-cart {
    display: none;
}

.featured-description {
    margin: 60px 40px;
    font-size: 16px;
}


#element_3912346205809962819001 .tb-product-loop-wrap.grid-view.shop-columns-4 ul.products li.product {
    width: 50%;
    margin-left: 40%;
}

.stock.in-stock.text-success {
  display:none;
}
.button, .tb-product-wrap .cart .button {
  background: #429c80;
}

.button, .tb-product-wrap .cart .button:hover, .tb-product-wrap .cart .button:active  {
background: #337863;
}

input.plus, input.minus {
  background-color: #FFF;
  border: 1px solid #CCC;
  color: #454545;
}

input.plus:hover, input.minus:hover, input.plus:active, input.minus:active{
  background-color: #337863;
}

.single_add_to_cart_button:after {
  display:none;
}

h3.widget-title:after {
    content: "";
    display: block;
    width: 45px;
    height: 3px;
    background: #429c80;
    margin-top: 25px;
}

tabs.wc-tabs li:active, tabs.wc-tabs li:hover {
  background-color: #337863;
}

tb-product-wrap .product_meta {
  display:none;
}

.woocommerce-tabs .tabs > li.active > a, .woocommerce-tabs .tabs > li.active > a:hover, .woocommerce-tabs .tabs > li.active > a:focus {
    background-color: #429c80;
}

.highlight, .woocommerce-tabs .tabs > li > a:hover, .woocommerce-tabs .tabs > li > a:focus, .woocommerce-tabs .tabs > li.active > a, .tb-thumb-link:before, .tb-tags a:hover, .tb-tags a:focus, .btn-share:hover, .btn-share:focus, .featured-quote > a:hover, .featured-quote > a:focus, .tb-thumb-link:after, .post_showcase .showcase-item.has-title .featured-item.showcase .tb-thumb-link:after, .post_showcase .showcase-item.has-title .featured-item.showcase.tb-thumb-link:after, .tb-tag-cloud .tagcloud a:hover, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active:hover, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, .button:hover, .button:focus, .button:active, button:hover, button:focus, button:active, .pagination .btn-group .btn:hover, .primary:hover, .primary:focus, a.bg-primary:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, a.alt:hover, a.alt:focus, button.alt:hover, button.alt:focus, input.alt:hover, input.alt:focus {
    background-color: #337863;
}

/*
a.button.product_type_variable.add_to_cart_button {
  display:none;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
  display:none;
}

*/

/* cart plugin customization */

li#wpmenucartli a {
  font-size: 14px;
  padding-bottom: 5px;
  font-weight: 700;
  text-transform: capitalize;
	background-color: transparent;
}

li#wpmenucartli a:hover {
    color: #2ea3f2;
}

header#branding.trans-dark li#wpmenucartli a {
	color: white;
}


header#branding.light li#wpmenucartli a {
  color: black;
}

header#branding.light li#wpmenucartli a:hover {
  color: #2ea3f2;
}

header#branding.trans-dark li#wpmenucartli a:hover {
  border-bottom: 1px solid white;
}

/*sticky menu */

div#sticky-menu {
  height: 70px;
}

.tb-sticky-menu .header-logo img {
    display: block;
    width: auto;
    max-height: 60px;
}

.tb-sticky-menu .tb-primary-menu>li>.menu-btn {
  line-height: 70px;
  font-size: 13px;
}
.tb-sticky-menu .tb-primary-menu>li>.menu-btn a:hover {
  color: #2ea3f2;
  
}
.tb-sticky-menu .tb-primary-menu>li.highlight {
    padding: 15px 6px;
}

div#sticky-menu li#wpmenucartli {
  font-size: 13px;
  margin-top: 12px;
  margin-left: 4px;
}

div#sticky-menu li#wpmenucartli a {
  color: black;
}

div#sticky-menu li#wpmenucartli a:hover {
  color: #2ea3f2
  
}


.tb-sticky-menu .tb-primary-menu>li#wpmenucartli {
    padding: 10px 6px;
}

/*fix price line height issue */ 
.widget .product_list_widget li, span.woocommerce-Price-amount.amount {
    font-size: 14px;
}


/*mobile style */

.tb-mobile-menu-wrapper li#wpmenucartli a{
  font-family: "Lato", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  cursor: pointer;
  display:block;
  line-height: 1.2em;
  padding: 1.2em 1.4em;
  position: relative;
  text-decoration: none
}

body.mobile-on #element_3912346205809962819001 .tb-product-loop-wrap.grid-view.shop-columns-4 ul.products li.product {
    width: auto;
    margin-left: auto;
}

body.mobile-on div#element_180285801658266eecd0517 {
  margin-bottom: 5px;
}

body.mobile-on .featured-description {
    margin: 0px 20px
}

body.mobile-on div#block_174918938958266c4890ec5 .tb-product {
    margin-bottom: -30px;
    text-align: center;
}

